Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,728,708 Members 54,259 Now Online
XDA Developers Android and Mobile Development Forum

CWM, TWRP & Phil's for VS98012B

Tip us?
 
datechnerd
Old
(Last edited by datechnerd; 19th January 2014 at 03:20 PM.)
#1  
datechnerd's Avatar
Senior Member - OP
Thanks Meter 131
Posts: 306
Join Date: Sep 2013

 
DONATE TO ME
Default CWM, TWRP & Phil's for VS98012B

CWM.lok and TWRP.lok I patched for VS98012B

these ARE NOT flashable zips

extract the .lok and flash

CWM Touch 6.0.4.4

Phil's Touch 6.07.9

TWRP 2.6.3.3

TWRP 2.6.3.4 with OTG


12b supported rom

Thanks to @MicroMod777 for the patch files and script lines

Gummy-2.1-12-31-13-NIGHTLY-vs980
Attached Files
File Type: zip cwm.zip - [Click for QR Code] (7.87 MB, 996 views)
File Type: zip twrp.zip - [Click for QR Code] (7.97 MB, 1683 views)
File Type: zip twrpotg.zip - [Click for QR Code] (8.56 MB, 844 views)
File Type: zip phils.zip - [Click for QR Code] (8.52 MB, 396 views)
Current Device: Verizon Galaxy Note 3

If you feel like donating click here

The Following 31 Users Say Thank You to datechnerd For This Useful Post: [ Click to Expand ]
 
friguy3
Old
(Last edited by friguy3; 2nd January 2014 at 06:07 AM.)
#2  
Senior Member
Thanks Meter 127
Posts: 499
Join Date: Mar 2007
Location: Manalapan, NJ
Quote:
Originally Posted by datechnerd View Post
CWM.lok and TWRP.lok I patched for VS98012B

these ARE NOT flashable zips

extract the .lok and flash

CWM Touch 6.0.4.4

TWRP 2.6.3.3

(both work, tested them on my device)
Deleted
On my G2
 
datechnerd
Old
#3  
datechnerd's Avatar
Senior Member - OP
Thanks Meter 131
Posts: 306
Join Date: Sep 2013

 
DONATE TO ME
Quote:
Originally Posted by friguy3 View Post
2.6.3.4 doesnt work with 12b based roms? Mine flashed ok.
I put up 2.6.3.3 which on the twrp website is only a flashable zip. but if you don't have a recovery on 12b what good is a flashable zip?
The Following User Says Thank You to datechnerd For This Useful Post: [ Click to Expand ]
 
friguy3
Old
#4  
Senior Member
Thanks Meter 127
Posts: 499
Join Date: Mar 2007
Location: Manalapan, NJ
Quote:
Originally Posted by datechnerd View Post
I put up 2.6.3.3 which on the twrp website is only a flashable zip. but if you don't have a recovery on 12b what good is a flashable zip?
ahh i gotcha. Wasnt sure of the purpose of these. but, now i know.
On my G2
 
philsfan
Old
#5  
philsfan's Avatar
Senior Member
Thanks Meter 64
Posts: 358
Join Date: Mar 2010
i'm still getting errors when flashing kernels...assert failed: run_program(" /tmp/loki.sh")

i only got this after updating to 12B (derp). flashing roms works fine however.

any ideas? and thank you for your post.
 
datechnerd
Old
#6  
datechnerd's Avatar
Senior Member - OP
Thanks Meter 131
Posts: 306
Join Date: Sep 2013

 
DONATE TO ME
Quote:
Originally Posted by philsfan View Post
i'm still getting errors when flashing kernels...assert failed: run_program(" /tmp/loki.sh")

i only got this after updating to 12B (derp). flashing roms works fine however.

any ideas? and thank you for your post.
are you on stock rooted? if so send upload one of the kernels your trying to flash and I'll play around with it
The Following 3 Users Say Thank You to datechnerd For This Useful Post: [ Click to Expand ]
 
philsfan
Old
(Last edited by philsfan; 27th December 2013 at 09:26 PM.) Reason: added link
#7  
philsfan's Avatar
Senior Member
Thanks Meter 64
Posts: 358
Join Date: Mar 2010
Quote:
Originally Posted by datechnerd View Post
are you on stock rooted? if so send upload one of the kernels your trying to flash and I'll play around with it
no I'm running unofficial CM 11, which flashed no problem (was on stock 12B and rooted prior), but when i tried to flash PAEK 5.2 kernel I get the error I mentioned.

thanks for taking a look!

edit: link for kernel: http://forum.xda-developers.com/show....php?t=2566081
 
philsfan
Old
#8  
philsfan's Avatar
Senior Member
Thanks Meter 64
Posts: 358
Join Date: Mar 2010
i just tried flashing the latest OSE rom and also had same error. No problems with CM, PA, and Vanir tho. (yes, i'm a crack flasher)
 
datechnerd
Old
#9  
datechnerd's Avatar
Senior Member - OP
Thanks Meter 131
Posts: 306
Join Date: Sep 2013

 
DONATE TO ME
Quote:
Originally Posted by philsfan View Post
i just tried flashing the latest OSE rom and also had same error. No problems with CM, PA, and Vanir tho. (yes, i'm a crack flasher)
Try cwm, it at least shows it supports Loki.
Current Device: Verizon Galaxy Note 3

If you feel like donating click here

The Following User Says Thank You to datechnerd For This Useful Post: [ Click to Expand ]
 
philsfan
Old
#10  
philsfan's Avatar
Senior Member
Thanks Meter 64
Posts: 358
Join Date: Mar 2010
Quote:
Originally Posted by datechnerd View Post
Try cwm, it at least shows it supports Loki.
I tried CWM as well. Unsure why some roms work and some others.

Sent from my VS980 4G using Tapatalk

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes